div.news-list {
	word-wrap: break-word;
}

div.news-list img.preview_picture {
	float: left;
	margin: 0 4px 6px 0;
}

.news-date-time {
	color: #486DAA;
}

.testimonial {
	background: #fff;
	height: 100%;
	display: -webkit-inline-box !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.testimonials .slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.testimonials .slick-slide {
	height: auto;
}

.testimonials .slick-slide>div {
	height: 100%;
	padding: 10px 12px;
}

.testimonial__txt {
	padding-bottom: 3rem;
	margin-bottom: auto;
}